Commit 3ae3bfe5 authored by Dennis Schubert's avatar Dennis Schubert Committed by Jonne Haß

Don't require guard-* gems

parent 2b1942a9
......@@ -222,11 +222,11 @@ end
group :development do
# Automatic test runs
gem "guard-cucumber", "2.1.2"
gem "guard-jshintrb", "1.1.1"
gem "guard-rspec", "4.7.2", require: false
gem "guard-rubocop", "1.2.0"
gem "guard", "2.14.0", require: false
gem "listen", "~> 3.0.0", require: false
gem "guard-cucumber", "2.1.2", require: false
gem "guard-rspec", "4.7.2", require: false
gem "guard-rubocop", "1.2.0", require: false
gem "rb-fsevent", "0.9.7", require: false
gem "rb-inotify", "0.9.7", require: false
......
......@@ -370,9 +370,6 @@ GEM
cucumber (~> 2.0)
guard-compat (~> 1.0)
nenv (~> 0.1)
guard-jshintrb (1.1.1)
guard (~> 2.0)
jshintrb
guard-rspec (4.7.2)
guard (~> 2.1)
guard-compat (~> 1.1)
......@@ -442,10 +439,9 @@ GEM
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
kgio (2.10.0)
listen (3.1.5)
listen (3.0.8)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (>= 0.9)
ruby_dep (~> 1.2)
rb-inotify (~> 0.9, >= 0.9.7)
little-plugger (1.1.4)
logging (2.1.0)
little-plugger (~> 1.1)
......@@ -478,7 +474,6 @@ GEM
multi_test (0.1.2)
multi_xml (0.5.5)
multipart-post (2.0.0)
mysql2 (0.4.4)
naught (1.1.0)
nenv (0.3.0)
nested_form (0.3.2)
......@@ -521,6 +516,7 @@ GEM
orm_adapter (0.5.0)
parser (2.3.1.2)
ast (~> 2.2)
pg (0.18.4)
phantomjs (2.1.1.0)
pkg-config (1.1.7)
powerpack (0.1.1)
......@@ -680,7 +676,6 @@ GEM
unicode-display_width (~> 1.0, >= 1.0.1)
ruby-oembed (0.10.1)
ruby-progressbar (1.8.1)
ruby_dep (1.3.1)
rubyzip (1.2.0)
safe_yaml (1.0.4)
sass (3.4.22)
......@@ -829,7 +824,6 @@ DEPENDENCIES
gon (= 6.0.1)
guard (= 2.14.0)
guard-cucumber (= 2.1.2)
guard-jshintrb (= 1.1.1)
guard-rspec (= 4.7.2)
guard-rubocop (= 1.2.0)
haml (= 4.0.7)
......@@ -845,13 +839,13 @@ DEPENDENCIES
jshintrb (= 0.3.0)
json (= 1.8.3)
json-schema (= 2.6.2)
listen (~> 3.0.0)
logging-rails (= 0.5.0)
markerb (= 1.1.0)
messagebus_ruby_api (= 1.0.3)
mini_magick (= 4.5.1)
minitest
mobile-fu (= 1.3.1)
mysql2 (= 0.4.4)
nokogiri (= 1.6.8)
omniauth (= 1.3.1)
omniauth-facebook (= 3.0.0)
......@@ -859,6 +853,7 @@ DEPENDENCIES
omniauth-twitter (= 1.2.1)
omniauth-wordpress (= 0.2.2)
open_graph_reader (= 0.6.1)
pg (= 0.18.4)
pry
pry-byebug
quiet_assets (= 1.1.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment